Bug 183554 - CVE-2006-0749 Thunderbird Tag Order Vulnerability
CVE-2006-0749 Thunderbird Tag Order Vulnerability
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
source=mozilla,reported=20051213,emba...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 16:48 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0.8-1.1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 19:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-03-01 16:48:38 EST
+++ This bug was initially created as a clone of Bug #183537 +++

There exists a remotely exploitable code execution vulnerability in Thunderbird
related to the order tags appear in an HTML document.  It is possible
for a malicious web page to execute arbitrary code as the user running Thunderbird.


-- Additional comment from bressers@redhat.com on 2006-03-01 16:01 EST --
Created an attachment (id=125496)
Proposed upstream patch

This patch should apply to aviary 1.0.7 and mozilla 1.7.12
Comment 1 Josh Bressers 2006-04-24 08:31:12 EDT
Lifting embargo
Comment 2 Matthew Miller 2006-07-25 19:55:20 EDT
This was fixed in the update to thunderbird 1.0.8, but the bug was never
updated. Marking closed now.

Note You need to log in before you can comment on or make changes to this bug.